Loading...
Searching...
No Matches
obround.h File Reference
`#include "arc/graphics/color.h"`
`#include "arc/graphics/renderer.h"`
`#include "arc/math/obround.h"`
`#include <stdint.h>`

Go to the source code of this file.

## Functions

void | ARC_Obround_Render (ARC_Obround *obround, ARC_Renderer *renderer, ARC_Color *color)
void | ARC_FObround_Render (ARC_FObround *obround, ARC_Renderer *renderer, ARC_Color *color)

## Function Documentation

## ARC_FObround_Render()

void ARC_FObround_Render | ( | ARC_FObround * | obround,
|  | ARC_Renderer * | renderer,
|  | ARC_Color * | color )

## ARC_Obround_Render()

void ARC_Obround_Render | ( | ARC_Obround * | obround,
|  | ARC_Renderer * | renderer,
|  | ARC_Color * | color )